#content_809 { margin-top:40px !important; } #widget_page_58241 {











    
    
    
}

#widget_page_812 {

    margin-bottom: 50px;









    
    
    
}

#widget_page_813 {











    
    
    
}

#widget_page_813  .custom-forms input[type=text] , #widget_page_813  .custom-forms textarea , #widget_page_813  .custom-forms select{background-color:#fff !important; text-decoration:none !important; width:250px !important; ;}
#widget_page_813  .custom-forms textarea{ height:150px !important; ;}
#widget_page_813  .custom-forms label.caption {text-decoration:none !important; ;}
#widget_page_813 .custom-forms .btn {text-decoration:none !important; ;}
#widget_page_813 .custom-forms .btn-submit {background:url('') no-repeat !important; ;}
#widget_page_813 .custom-forms .btn-submit:hover {background:url('_hover') no-repeat !important; ;}
#widget_page_813 .custom-forms .customtable {background-image: url(../images/freetable_bg.jpg) !important; background-repeat: no-repeat !important; border: 1px solid #ccc !important; padding: 7px !important; vertical-align: top !important; text-align: left !important; font-family: verdana, geneva, sans-serif !important; font-size: 11px !important; color: #000 !important; background-color:#fff !important; margin: 5px !important; ;}#widget_page_58239 {











    
    
    
}

@media (max-width: 991px) {  }@media (max-width: 767px) {  }